@echo off
title FirmwareLoader
echo %date% %time% Starting 7125 Firmware Downloader (1.2) >> C:\INSTALL.log

echo this starts the 7k Firmware loading process. 
echo. 
echo The system will shutdown and restart several times during this Process 
sleep 10
cd "C:\Program Files\FirmwareLoader\"
start 7125_all_troj.bat
